
GBOL - Data #240

add one specimen with DNA

09/30/2016 06:48 PM - G. Dröge

Status: Closed Start date: 09/30/2016

Priority: Normal Due date: 10/31/2016

Assignee: G. Dröge % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GGBN Portal Software Release 1.3 Spent time: 0.00 hour

Description

@Henning: add one specimen to the new AlgaTerra collection that is already connected to DNA, e.g. this one 

http://www.ggbn.org/ggbn_portal/search/record?unitID=DB+8219_D03_030&collectioncode=DNA+Bank&institutioncode=B

after that I will switch this DNA record to the new system to test is as well for GGBN and to enable testing of DNA import for EDIT

Related issues:

Blocked by GBOL - Data #239: create mapping for new AlgaTerra collection to e... Closed 09/30/2016 10/09/2016

History

#1 - 10/01/2016 09:04 PM - W.-H. Kusber

- Assignee changed from W.-H. Kusber to G. Dröge

done: http://www.ggbn.org/algae_bgbm/sptool/query_sptool.php?sqlType=Detail&ID_Collection=247

#2 - 10/01/2016 09:16 PM - G. Dröge

- Blocked by Data #239: create mapping for new AlgaTerra collection to enable proper ABCD import test within EDIT added

#3 - 10/24/2016 03:23 PM - G. Dröge

- % Done changed from 0 to 100

done

#4 - 10/24/2016 03:29 PM - G. Dröge

- Status changed from New to Closed
